umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Attributes | List of all members
ParaInfo Struct Reference

`#include <codeeditor.h>`

## Public Attributes
int | start = 0
int | size = 0
| number of characters
int | end = 0
| end line number
QColor | fgcolor
QColor | bgcolor
bool | isEditable = false

## Member Data Documentation

## ◆ bgcolor

QColor ParaInfo::bgcolor

## ◆ end

int ParaInfo::end = 0

end line number

## ◆ fgcolor

QColor ParaInfo::fgcolor

## ◆ isEditable

bool ParaInfo::isEditable = false

## ◆ size

int ParaInfo::size = 0

number of characters

## ◆ start

int ParaInfo::start = 0

The documentation for this struct was generated from the following file:

- umbrello/dialogs/codeeditor.h